@import url(../fonts/oswald/stylesheet.css);
@import url("screen.css");
@import url("comment.css");

body {
  background: url(../images/bg-body.gif) 0 0 repeat #e9e4e0;
  color: #0b0706;  
  font-family: Verdana, Georgia, Serif; !important;
  font-size: 0.9em;
  line-height: 1.5; /* Unit-less line-height means line height can scale. */
}

/* --- Common Links --- */
a {
  color: #d85000;
  text-decoration: none;
}

a:visited {
}

a:hover {
  color: #32821f;
  text-decoration: none;
}

a:active,
a:focus {
  text-decoration: none;
}

/* Headings */
h1 {
  font-size: 1.833em;
}

h2 {
  font-size: 1.67em;
  font-family: 'oswaldregular';
}

h3 {
  font-size: 1.167em;
}

h4 {
  font-size: 1em;
}

h5,
h6 {
  font-size: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0 0 .75em;
  font-weight: normal;
}

p {
  margin: 1em 0;
  padding: 0;
}

p:first-child {
  margin-top: 0;
}

.wrapper {
    clear: both;
    display: block;
}

/* form */
textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus, 
.uneditable-input:focus {
  background: none;
  box-shadow: none;  
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-radius: 0;
  border-color: #DDD0C7;  
  font-size: 1em;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: #BBAEA4; }

label { font-weight: bold; }

label, input, button, select, textarea { font-size: 1em; }

.form-item input.error, .form-item textarea.error, .form-item select.error { border-width: 1px; }

html.js input.form-autocomplete { background-position: 100% 8px; }

input[type="radio"], input[type="checkbox"] { margin-top: 0; vertical-align: middle; }

#page #credits {
  display: none;
}

#lista2 {
    counter-reset: li; 
    list-style: none; 
    *list-style: decimal; 
    font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

#lista2 ol {
    margin: 0 0 0 2em; 
}

#lista2 li{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: ##BBAEA4;
    color: #444;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}

#lista2 li:hover{
    background: #BBAEA4;
}

#lista2 li:hover:before{
    transform: rotate(360deg);  
}

#lista2 li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #3B281C;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
    color:white;
}

.field-label {
    margin: 10px 10px !important;
    background: #bbaea4 none repeat scroll 0 0;
    color: #333;
    font-family: "Arial";
    margin: -20px -20px 20px;
    padding: 7px 20px;
   
}

.field-items {

 margin: 10px 10px !important;

}



#lista3 {
    counter-reset: li; 
    list-style: none; 
    *list-style: decimal; 
    font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

#lista3 ol {
    margin: 0 0 0 2em; 
}

#lista3 li{
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #FFFFFF;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;   
}

#lista3 li:hover{
    background: #FFFFFF;
}   

#lista3 li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #3B281C;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
    color:white;
}

#lista3 li:after{
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out;               
}

#lista3 li:hover:after{
    left: -.5em;
    border-left-color: #3B281C;  
}
#areas {
 color:#3B281C; 

}
